Subject: BUG
From: [email-masked] (Jean-Philippe Chancelier)

29 Oct 1996 01:52:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; SunOS 5.5 sun4u)
Original-To: [email-masked]
Original-Sender: [email-masked]

I think I have found a bug in bash within gcwin32 
b16 

for i in 1 2 3; do ( echo $i >>names ) ; done

works but send results to the stdout and not into the file 
names 

but echo xxx >> names  works 

Jean-Philippe Chancelier
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".